<?php
/*
Template Name: Archives
*/
?>

<?php get_header(); ?>

<div id="content">
<div id="archives">

<h2><?php _e('Archives','orgp'); ?></h2>
<h3><?php _e('By date','orgp'); ?></h3>
  <ul>
    <?php if (function_exists(compact_archive)) { compact_archive('block','<li>','</li>'); } else { wp_get_archives('type=monthly&show_post_count=1'); } ?>
  </ul>

<h3><?php _e('By author','orgp'); ?></h3>
  <ul>
	<?php wp_list_authors('optioncount=1&exclude_admin=0'); ?>
  </ul>

<?php
if (function_exists('mdv_most_commented')) {
	echo '
<h3>' . __('Most-commented posts','orgp') . '</h3>
  <ul>
';
	mdv_most_commented($no_posts = 10, $before = '<li>', $after = '</li>', $show_pass_post = false, $duration='');
echo '
  </ul>
';
}
?>

<h3><?php _e('Search','orgp'); ?></h3>

<p>
   <form id="searchform" method="get" action="<?php bloginfo('home'); ?>">
   <div>
      <input type="text" name="s" id="s" size="20" /> <input type="submit" value="<?php _e('Search'); ?>" />
   </div>
   </form>
</p>
</div>
</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
