<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

	<title><?php bloginfo('name'); ?><?php wp_title(); ?></title>

	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="icon" type="image/png" href="<?php bloginfo('stylesheet_directory'); ?>/orgicon.png" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />

	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

	<?php wp_head(); ?>
</head>

<body>
<div id="wrapper1">
<div id="wrapper2">
<div id="masthead">
<!-- display a randomly selected header -->
	<a href="<?php bloginfo('url'); ?>"><img src="<?php bloginfo('stylesheet_directory'); ?>/<?php $orgp_options = get_option('orgp_options'); if (!function_exists(orgp_randhead) || $orgp_options['rand_yes'] == '0') { echo 'masthead.jpg'; } else { orgp_randhead(); } ?>" alt="<?php bloginfo('name'); ?> : <?php bloginfo('description'); ?>" /></a>
<!-- only display the blog title and description below the header image if the option has been set -->
<?php if ($orgp_options['title_yes'] == '0') { } else { echo '<h3 id="blogtitle">'; bloginfo('name'); echo ' : '; bloginfo('description'); echo '</h3>'; } ?>
</div>

<!-- end header -->

<div id="page">

