<?php
get_header();
?>

<div id="content">

<div class="navigation">
<div class="alignleft"><?php posts_nav_link('','','&laquo; Previous entries') ?></div>
<div class="alignright"><?php posts_nav_link('','Next entries &raquo;','') ?></div>
</div>

<?php
if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="post" id="post-<?php the_ID(); ?>">
<div class="alignright"><?php echo get_avatar( get_the_author_email(), '60'); ?></div>
	 <h2 class="storytitle"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>

	<div class="meta"><?php the_time('j F Y'); ?></div>

	<div class="storycontent">
		<?php the_content('<p>Read more...</p>'); ?>
	</div>

	<div class="meta">
Posted by <?php the_author_posts_link(); ?>. <?php comments_popup_link('No comments so far.', '1 comment so far.', '% comments so far.'); ?> <?php edit_post_link('Edit this post.'); ?><br />
Tags: <?php the_category(', '); the_tags(', ',', ',''); ?> 
</div>

</div>

<?php comments_template(); // Get wp-comments.php template ?>

<?php endwhile; else: ?>
<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
<?php endif; ?>

<div class="navigation">
<div class="alignleft"><?php posts_nav_link('','','&laquo; Previous entries') ?></div>
<div class="alignright"><?php posts_nav_link('','Next entries &raquo;','') ?></div>
</div>

</div>

<?php
get_footer();
?>
