<?php

get_header(); ?>

	<div id="content">
	<div class="navigation">
	<div class="alignleft"><a href="<?php bloginfo('url'); ?>/archives/">&laquo; Back to the archives</a></div>
	</div>

	<?php if (have_posts()) : ?>

		<h2>Search Results for <em><?php the_search_query(); ?></em></h2>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer entries &raquo;') ?></div>
		</div>


		<?php while (have_posts()) : the_post(); ?>

		<div class="post">
		<?php echo '<div class="alignright">' . get_avatar( get_the_author_email(), '48') . "</div>\n"; ?>
		<h2 class="storytitle"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>
		<div class="meta"><?php the_time('j F Y'); ?></div>
		<div class="storycontent">
			<?php the_excerpt(); ?>
		</div>
		<div class="meta"><a href="<?php the_permalink(); ?>">Read more.</a> Posted by <?php the_author_posts_link(); ?> @ <?php the_time(); ?>. <?php edit_post_link('Edit this post.'); ?> <?php comments_popup_link('No Comments.', '1 Comment.', '% Comments.'); ?></div>
		</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">No posts found. Try a different search?</h2>
		<?php get_search_form(); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
